WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Global Translator] Working with 2.8?

[Plugin: Global Translator] Working with 2.8?

Viewing 5 replies - 1 through 5 (of 5 total)
  • cubecolour
    Moderator

    @numeeja

    I have just installed & configured that plugin on a test installation of WP 2.7.1 and then updated to 2.8.

    The plugin stopped working after the upgrade. The English version worked fine, but clicking on any of the flags didn’t bring up the translated version. I’d suggest you either make a clone of your site to do a similar test or postpone upgrading until the plugin has a WP 2.8 compatible version or an alternative plugin is available.

    Thanks numeeja. I can live without upgrading for a while. If it doesn’t get supported for 2.8 in a long time, will clone my translated pages, remove plugin, and move on I guess.

    I’ve successfully tested it on WP 2.8, but if you perform an automatic upgrade, it is important to backup the wp-content/gt-cache directory because it could be deleted by the upgrade process and this mean that you’ll loose all your translations.

    Don Daniello
    Member

    @don-daniello

    It doesn’t work with the newest WP, I’ve got Forbidden error.

    E-TARD The LifeCaster
    Member

    @etardwebcam

    well I’m on WP WordPress 2.8.4
    & Global Translator 1.2.6 & it’s working fine for me, I use google translation engine.
    the only thing thats not working 100% would be the GT-cash
    some langs like ko ru nl are not cashing for some pages

    what i dont get is y would GT not cash something after its been Translated?

    other langs are working fine
    like my home page does not & has never had a cashed page in fi nl hu

    if anyone knows y let me know

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Global Translator] Working with 2.8?’ is closed to new replies.